
<!-- gold: F8B700 -->



html, body {
        margin: 0;
        padding: 0;
}

body {   background-color:#970009;
         font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
         color:#C1C1C1;
         font-size:11px;
         scrollbar-arrow-color:#970009;
         scrollbar-face-color:#131313;
         scrollbar-highlight-color:#970009;
         scrollbar-3dlight-color:#131313;
         scrollbar-shadow-color:#970009;
         scrollbar-darkshadow-color:#131313;
         scrollbar-track-color:#F7941D;
}


#bg{
         background-color: transparent;
         background-image: url("../images/bg.jpg");
         position: relative;
         background-repeat: no-repeat;
         width:900px;
         height:860px;
         z-index:1;
}

#bg_kontakt{
         background-color: transparent;
         background-image: url("../images/bg_kontaktformular.jpg");
         position: relative;
         background-repeat: no-repeat;
         width:900px;
         height:860px;
         z-index:1;
}


#servicenavi {
         position:absolute;
         font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
         font-size:10px;
         color:#F8F9F9;
         font-weight:bold;
         width:550px;
         top:0px;
         left:280px;
         background:transparent;
         z-index:4;
        }

#navi {
         position:absolute;
         font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
         font-size:13px;
         color:#F8F9F9;
         font-weight:bold;
         width:610px;
         top:32px;
         left:180px;
         background:transparent;
         z-index:4;
        }

a.navi {
         font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
         font-size:13px;
         color:#F8F9F9;
         font-weight:bold;
         text-decoration:none;
         padding-left:5px;
         padding-right:5px;
         padding-top:2px;
         padding-bottom:2px;
         height:8px;
}


a:link.navi             {color:#F8F9F9;}
a:visited.navi          {color:#F8F9F9;}
a:hover.navi            {color:#F8F9F9; background-color:#970009;  border:1px hairline; border-color:#FFDF00;}
a:active.navi           {color:#F8F9F9;}



a.hyperlink {
         font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
         font-size:11px;
         color:#C1C1C1;
         font-weight:normal;
         text-decoration:none;
	margin:5px;
}


a:link.hyperlink             {color:#C1C1C1;}
a:visited.hyperlink          {color:#F8F9F9;}
a:hover.hyperlink            {color:#970009;}
a:active.hyperlink           {color:#C1C1C1;}



#content {
         position:absolute;
         font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
         font-size:11px;
         color:#C1C1C1;
         font-weight:normal;
         width:420;
         height:500px;
         top:230px;
         left:300px;
         margin-left:10px;
         text-align:left;
         background:transparent;
         z-index:3;
        }

a.text {
         font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
         font-size:11px;
         color:#C1C1C1;
         font-weight:normal;
         text-decoration:none;
}

a:link.text              {color:#C1C1C1;}
a:visited.text           {color:#C1C1C1;}
a:hover.text             {color:#970009;}
a:active.text            {color:#C1C1C1;}


#wall {
         position:absolute;
         font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
         font-size:11px;
         color:#C1C1C1;
         font-weight:normal;
         width:460;
         height:380px;
         top:10px;
         left:-30px;
         text-align:left;
         background:transparent;
         z-index:4;
        }


#flag {
         position:absolute;
         text-align:left;
         width:60px;
         height:10px;
         top:34px;
         left:120px;
         background:transparent;
         z-index:4;
        }

#logo {
         position:absolute;
         width:540px;
         height:180px;
         top:80px;
         left:245px;
         background:transparent;
         z-index:3;
}

#info {
        position:absolute;
        top:0px;
        left:120px;
        padding-top:1px;
        z-index:3;
}

#ticker {
        position:absolute;
        font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
        font-size:11px;
        color:#970009;
        font-weight:normal;
        width:500px;
        height:21px;
        top:70px;
        left:200px;
        padding-top:1px;
        background:#121212;
        z-index:3;
}


#scroller{
         position:absolute;
         top:300px;
         left:750px;
         z-index:5;
}



a.link {
         font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
         font-size:11px;
         color:#A71E22;
         font-weight:normal;
         text-decoration:none;
}

a:link.link              {color:#A71E22;}
a:visited.link           {color:#A71E22;}
a:hover.link             {color:#970009;}
a:active.link            {color:#A71E22;}




a.login {
         font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
         font-size:11px;
         color:#F8B700;
         font-weight:normal;
         text-decoration:none;
}

a:link.login              {color:#F8B700;}
a:visited.login           {color:#F8B700;}
a:hover.login             {color:#970009;}
a:active.login            {color:#F8B700;}




table {
         border:0 none;
         font-size:11px;
         color:#C1C1C1;
         font-weight:normal;
         line-height:14px;
         text-align:left;
}

td,tr{
         border:0 none;
         font-size:11px;
         font-weight:normal;
         color:#C1C1C1;
         text-align:top;
}


#player{
         position:absolute;
         top:155px;
         left:147px;
         z-index:5;
}


#bild_klein{
         position:absolute;
         top:450px;
         left:623px;
         z-index:5;
	margin-bottom:0px;
}

#angie_johnny{
         position:absolute;
         top:425px;
         left:623px;
         z-index:5;
	margin-bottom:0px;
}

#fuss {
         position:absolute;
         font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
         color:#F8B700;
         font-size:9px;
         font-weight: normal;
         top:860px;
         left:320px;
         background-color:transparent;
         z-index:5;
}


a.fuss {
         font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
         font-size:10px;
         color:#F8B700;
         font-weight:bold;
         text-decoration:none;
}

a:link.fuss              {color:#F8B700;}
a:visited.fuss           {color:#F8B700;}
a:hover.fuss             {color:#E57E19;}
a:active.fuss            {color:#F8B700;}


h5 {
         font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
         font-size:13px;
         color:#C1C1C1;
         font-weight:bold;
        }

h6 {
         font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
         font-size:12px;
         color:#F8B700;
         font-weight:normal;
	margin:5px;
        }



/* formular anfang */

.smallinput{
         font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
         font-size: 10px;
         color: #C1C1C1;
         background-color:transparent;
         border:1px solid;
         border-color:#C1C1C1;
         padding:2px;
}

.button {
         font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
         font-size: 10px;
         color: #C1C1C1;
         background-color:transparent;
         border: 1px solid;
         border-color:#C1C1C1;
         width:70px;
}

.smallarea {
         font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
         font-size: 10px;
         color: #C1C1C1;
         background-color:transparent;
         border: 1px solid;
         border-color:#C1C1C1;
         padding:10px;
         width:300px;
         height:130px;
}

/* formular ende */